<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="">
  
  <title>Home</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rGZsSMxyHU" once="menu" id="menu1-5">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/v">free html templates</a></section><section class="cid-rH2c1hPlEt mbr-fullscreen mbr-parallax-background" id="header2-9">

    

    <div class="mbr-overlay" style="opacity: 0.8; background-color: rgb(35, 35, 35);"></div>

    <div class="container align-center">
        <div class="row justify-content-md-center">
            <div class="mbr-white col-md-10">
                <h1 class="mbr-section-title mbr-bold pb-3 mbr-fonts-style display-1">
                    HACK THE FUTURE</h1>
                
                <p class="mbr-text pb-3 mbr-fonts-style display-5">This is a personal space where I will learn to hack different objects, services, and systems to make things work differently.<br>All this experimentation is part of a learning process of how everything works, to make it work in a better way.<br></p>
                
            </div>
        </div>
    </div>
    <div class="mbr-arrow hidden-sm-down" aria-hidden="true">
        <a href="#next">
            <i class="mbri-down mbr-iconfont"></i>
        </a>
    </div>
</section>

<section class="countdown2 cid-rNz87D31no" id="countdown2-96">

    

    

    <div class="container">
        
        
    </div>
    <div class="container pt-5 mt-2">
        <div class=" countdown-cont align-center p-4">
            <div class="event-name align-left mbr-white ">
                <h4 class="mbr-fonts-style display-5">End of Master</h4>
            </div>
            <div class="countdown align-center py-2" data-due-date="2020/06/23">
            </div>
            <div class="daysCountdown" title="Days / Días"></div>
            <div class="hoursCountdown" title="Hours / Horas"></div>
            <div class="minutesCountdown" title="Minutes / Minutos"></div>
            <div class="secondsCountdown" title="Seconds / Segundos"></div>
            <div class="event-date align-left mbr-white">
                <h5 class="mbr-fonts-style display-7">23th of June, 2020</h5>
            </div>
        </div>

        
    </div>
</section>

<section class="carousel slide cid-rNzncq2pKw" data-interval="false" id="slider1-9a">

    

    <div class="full-screen"><div class="mbr-slider slide carousel" data-pause="true" data-keyboard="false" data-ride="false" data-interval="false"><ol class="carousel-indicators"><li data-app-prevent-settings="" data-target="#slider1-9a" class=" active" data-slide-to="0"></li><li data-app-prevent-settings="" data-target="#slider1-9a" data-slide-to="1"></li><li data-app-prevent-settings="" data-target="#slider1-9a" data-slide-to="2"></li><li data-app-prevent-settings="" data-target="#slider1-9a" data-slide-to="3"></li></ol><div class="carousel-inner" role="listbox"><div class="carousel-item slider-fullscreen-image active" data-bg-video-slide="https://youtu.be/lbs-bwrfo4M"><div class="mbr-overlay"></div><div class="container container-slide"><div class="image_wrapper"><div class="carousel-caption justify-content-center"><div class="col-10 align-left"><h2 class="mbr-fonts-style display-1"><strong>Master Project<br>1st Term</strong></h2><p class="lead mbr-text mbr-fonts-style display-5">This is a video summary of the first stage of my master's project.<br><em><strong>"Technology as a climate change resilience tool for farmers"</strong></em></p><div class="mbr-section-btn" buttons="0"><a class="btn display-4 btn-success-outline" href="page18.html">PROJECT LINK</a> </div></div></div></div></div></div><div class="carousel-item slider-fullscreen-image" data-bg-video-slide="https://youtu.be/4LD1FGStCaA"><div class="mbr-overlay"></div><div class="container container-slide"><div class="image_wrapper"><div class="carousel-caption justify-content-center"><div class="col-10 align-left"><h2 class="mbr-fonts-style display-1"><strong>The Almost<br>Useful machine</strong></h2><p class="lead mbr-text mbr-fonts-style display-5">This is a Visual Sound machine we created, whom intention is to turn sound into a visual state.</p><div class="mbr-section-btn" buttons="0"><a class="btn display-4 btn-success-outline" href="page13.html">PROJECT LINK</a> </div></div></div></div></div></div><div class="carousel-item slider-fullscreen-image" data-bg-video-slide="https://youtu.be/MxNUveIqf-c"><div class="mbr-overlay"></div><div class="container container-slide"><div class="image_wrapper"><div class="carousel-caption justify-content-center"><div class="col-10 align-left"><h2 class="mbr-fonts-style display-1"><strong><br></strong><strong>ZERO SUM<br><em>Let Me In</em></strong></h2><p class="lead mbr-text mbr-fonts-style display-5">This is a trailer of a future especulative video series we created called Zero Sum. This episo is called Let Me In, and talks about an utopian world in wich you can only acces depending on your carbon footprint.</p><div class="mbr-section-btn" buttons="0"><a class="btn display-4 btn-success-outline" href="page12.html">PROJECT LINK</a> </div></div></div></div></div></div><div class="carousel-item slider-fullscreen-image" data-bg-video-slide="https://youtu.be/_AcU2b9DLTM"><div class="mbr-overlay"></div><div class="container container-slide"><div class="image_wrapper"><div class="carousel-caption justify-content-center"><div class="col-10 align-left"><h2 class="mbr-fonts-style display-1"><strong>Living With</strong><br><strong>Your Own Ideas</strong></h2><p class="lead mbr-text mbr-fonts-style display-5">This is a video made out of images of me living one entire day with my ideas. Buying a plant, walking with the plant, programing soil sensors and testing them.</p><div class="mbr-section-btn" buttons="0"><a class="btn display-4 btn-success-outline" href="page11.html">PROJECT LINK</a> </div></div></div></div></div></div></div><a data-app-prevent-settings="" class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#slider1-9a"><span aria-hidden="true" class="mbri-left mbr-iconfont"></span><span class="sr-only">Previous</span></a><a data-app-prevent-settings="" class="carousel-control carousel-control-next" role="button" data-slide="next" href="#slider1-9a"><span aria-hidden="true" class="mbri-right mbr-iconfont"></span><span class="sr-only">Next</span></a></div></div>

</section>

<section class="accordion2 cid-rH2EIpWYvv" id="accordion2-p">

    


    
    <div class="container">
        <div class="media-container-row pt-5">
            <div class="accordion-content">
                <h2 class="mbr-section-title align-center pb-3 mbr-fonts-style display-1"><strong>
                        The Process:</strong></h2>
                <h3 class="mbr-section-subtitle pt-2 align-center mbr-light mbr-fonts-style display-7"><div>The master is divided into three terms in which, week by week, I will reflect on what I have learned and I will also upload the work done.</div><br><div><strong>REF</strong> = Reflection</div><div><strong>WRK</strong> = Work</div><div><strong>LCT</strong> = Lecture</div></h3>
                <div id="bootstrap-accordion_32" class="panel-group accordionStyles accordion pt-5 mt-3" role="tablist" aria-multiselectable="true">
                        <div class="card">
                            <div class="card-header" role="tab" id="headingOne">
                                <a role="button" class="collapsed panel-title text-black" data-toggle="collapse" data-core="" href="#collapse1_32" aria-expanded="false" aria-controls="collapse1">
                                    <h4 class="mbr-fonts-style display-5">
                                        <span class="sign mbr-iconfont mbri-arrow-down inactive"></span>Term 1 -&nbsp;<em>(OCT - DEC 2019)</em></h4>
                                </a>
                            </div>
                            <div id="collapse1_32" class="panel-collapse noScroll collapse" role="tabpanel" aria-labelledby="headingOne" data-parent="#bootstrap-accordion_32">
                                <div class="panel-body p-4">
                                    <p class="mbr-fonts-style panel-text display-7"><strong>October - December / 2019</strong><br>W01 - MDEF Bootcamp.<br><a href="page2.html" target="_blank">W01 - REF/WRK - My Rol as Designer</a>.<br>W02 - Atlas of Weak Signals.<br><a href="page3.html" target="_blank">W02 - REF/WRK - Prototypes Roles</a>.<br><a href="page4.html" target="_blank">W02 - REF/WRK - Atlas of Weak Signals</a>.<br><a href="page5.html" target="_blank">W02 - WRK - Speculative Stories</a>.<br><a href="page6.html" target="_blank">W02 - LCT - Ernesto Oroza</a>.<br>W03 - Narrating Emergent Futures.<br><a href="page7.html" target="_blank">W03 - REF/WRK - Narrating Emergent Futures</a>.<br>W04 - Unpacking Intelligent Machines.<br><a href="page8.html" target="_blank">W04 - REF - Unpacking Intelligent Machines</a>.<br>W05 - Biology Zero.<br><a href="page9.html" target="_blank">W05 - REF - Biology Zero</a>.<a href="page9.html" target="_blank"><br></a><a href="page9.html" target="_blank">W05 - WRK - Scientific Hypothesis</a>.<br>w06 - Living With Your Own Ideas.<br><a href="page9.html" target="_blank"></a><a href="page11.html" target="_blank">W06 - REF/WRK - Living With Your Own Ideas</a>.<br>W07 - The Post Tehnological Futures of Everything.<br><a href="page12.html">W07 - REF/WRK - The Post Technological Future of Everything</a>.<br>W08 - The Almost Useful Machines.<br><a href="page13.html" target="_blank">W08 - REF/WRK - The Almost Useful Machines</a>.<br>W09 - Emergent Economies<br><a href="page14.html" target="_blank">W09 - REF - Emergent Economies</a>.<br><a href="page15.html" target="_blank">W09 - WRK - Taxes, corruption, carbon footprint, and Universal Basic Income</a>.<br><a href="page20.html">W09 - WRK - Crypto/ Blockchain Ideas</a>.<br>W10 - Design With Collective Intelligence.<br><a href="page16.html">W10 - REF - Design With Collective Intelligence</a>.<br>W11 - Exploring Hybrid Profiles in Design.<br><a href="page17.html">W11 - REF - Exploring Hybrid Profiles in Design</a>.<br>W12 - Design Studio.<br><a href="page18.html">W12 - Design Dialogues - ESSAY / VIDEO</a>.<br><a href="page19.html">W12 - WRK - Development Plan</a>.</p>
                                </div>
                            </div>
                        </div>
                
                        <div class="card">
                            <div class="card-header" role="tab" id="headingTwo">
                                <a role="button" class="collapsed panel-title text-black" data-toggle="collapse" data-core="" href="#collapse2_32" aria-expanded="false" aria-controls="collapse2">
                                    <h4 class="mbr-fonts-style mbr-fonts-style display-5">
                                        <span class="sign mbr-iconfont mbri-arrow-down inactive"></span>Term 2 &nbsp;- (JAN - APR 2020)</h4>
                                </a>
                                
                            </div>
                            <div id="collapse2_32" class="panel-collapse noScroll collapse" role="tabpanel" aria-labelledby="headingTwo" data-parent="#bootstrap-accordion_32">
                                <div class="panel-body p-4">
                                    <p class="mbr-fonts-style panel-text display-7">January - April / 2020</p>
                                </div>
                            </div>
                        </div>
                
                        <div class="card">
                            <div class="card-header" role="tab" id="headingThree">
                                <a role="button" class="collapsed panel-title text-black" data-toggle="collapse" data-core="" href="#collapse3_32" aria-expanded="false" aria-controls="collapse3">
                                    <h4 class="mbr-fonts-style display-5">
                                        <span class="sign mbr-iconfont mbri-arrow-down inactive"></span> Term 3 - (MAY - JUL 2020)</h4>
                                </a>
                            </div>
                            <div id="collapse3_32" class="panel-collapse noScroll collapse" role="tabpanel" aria-labelledby="headingThree" data-parent="#bootstrap-accordion_32">
                                <div class="panel-body p-4">
                                    <p class="mbr-fonts-style panel-text display-7">May - July / 2020</p>
                                </div>
                            </div>
                        </div>
                
                        
                
                        
                
                        
                </div>
            </div>
            <div class="mbr-figure" style="width: 105%;">
                    <img src="assets/images/img-2087-858x1144.jpg" alt="Mobirise" title="">
            </div>
        </div>
    </div>
</section>

<section class="features13 cid-rNA0nTph55" id="features13-9b">

    

    
    <div class="container">
        <h2 class="mbr-section-title pb-3 mbr-fonts-style align-center display-2"><strong>
            Some Work:</strong></h2>

        <div class="media-container-row">
            <div class="card col-12 col-md-6 align-center col-lg-4">
                <div class="card-wrap">
                    <div class="card-img">
                        <a href="page12.html#video1-68"><img src="assets/images/screen-shot-2020-01-02-at-10.18.54-pm-1132x639.png" alt="Mobirise" title=""></a>
                    </div>
                    <div class="card-box p-5">
                        <h4 class="card-title py-2 mbr-fonts-style align-center mbr-white display-5"><a href="page12.html#video1-68"><strong>Let Me In</strong></a></h4>
                        <p class="mbr-text mbr-fonts-style mbr-white display-7">
                            A post especulative futuristic trailer.</p>
                    </div>
                </div>
            </div>
            <div class="card col-12 col-md-6 align-center col-lg-4">
                <div class="card-wrap">
                    <div class="card-img">
                        <a href="page13.html#video3-76"><img src="assets/images/screen-shot-2020-01-03-at-1.16.31-am-1280x800.png" alt="Mobirise" title=""></a>
                    </div>
                    <div class="card-box p-5">
                        <h4 class="card-title py-2 mbr-fonts-style align-center mbr-white display-5"><a href="page13.html#video3-76"><strong>Visual Sound</strong></a></h4>
                        <p class="mbr-text mbr-fonts-style mbr-white display-7">
                            An almost useful machine that visualizes sound.</p>
                    </div>
                </div>
            </div>
            <div class="card col-12 col-md-6 align-center col-lg-4">
                <div class="card-wrap">
                    <div class="card-img">
                        <a href="page11.html#video3-5x"><img src="assets/images/20191104-114131-copy-2000x1125-800x450.jpg" alt="Mobirise" title=""></a>
                    </div>
                    <div class="card-box p-5">
                        <h4 class="card-title py-2 mbr-fonts-style align-center mbr-white display-5"><em><strong>
                            <a href="page11.html#video3-5x">Living With Your Own Ideas</a></strong></em></h4>
                        <p class="mbr-text mbr-fonts-style mbr-white display-7">
                            One day living with design</p>
                    </div>
                </div>
            </div>    
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rH2DLhNTGL" id="gallery3-n">

    

    <div>
        <div><!-- Filter --><div class="mbr-gallery-filter container gallery-filter-active"><ul buttons="0"><li class="mbr-gallery-filter-all"><a class="btn btn-md btn-primary-outline active display-7" href="">All</a></li></ul></div><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Class"><div href="#lb-gallery3-n" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-2029-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Prototype"><div href="#lb-gallery3-n" data-slide-to="1" data-toggle="modal"><img src="assets/images/20191102-204350-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Digital Fabrication"><div href="#lb-gallery3-n" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-2081-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Classes"><div href="#lb-gallery3-n" data-slide-to="3" data-toggle="modal"><img src="assets/images/20191003-110002-2000x1125-709x476.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Digital Fabrication"><div href="#lb-gallery3-n" data-slide-to="4" data-toggle="modal"><img src="assets/images/20190920-133356-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="5" data-toggle="modal"><img src="assets/images/20191028-180951-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Design Space"><div href="#lb-gallery3-n" data-slide-to="6" data-toggle="modal"><img src="assets/images/20191104-114131-copy-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="7" data-toggle="modal"><img src="assets/images/20191028-171648-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Class, Biology"><div href="#lb-gallery3-n" data-slide-to="8" data-toggle="modal"><img src="assets/images/20191029-162452-2000x1500-800x465.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Class, Biology"><div href="#lb-gallery3-n" data-slide-to="9" data-toggle="modal"><img src="assets/images/20191029-162140-2000x1500-800x563.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="10" data-toggle="modal"><img src="assets/images/20191029-162902-2000x1125-800x674.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="11" data-toggle="modal"><img src="assets/images/20191030-160955-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="12" data-toggle="modal"><img src="assets/images/20191030-181423-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="13" data-toggle="modal"><img src="assets/images/20191031-151940-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="14" data-toggle="modal"><img src="assets/images/20191031-175953-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Biology"><div href="#lb-gallery3-n" data-slide-to="15" data-toggle="modal"><img src="assets/images/screenshot-20191028-213615-photos-2000x947-800x450.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Prototype"><div href="#lb-gallery3-n" data-slide-to="16" data-toggle="modal"><img src="assets/images/20191104-154615-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Prototype"><div href="#lb-gallery3-n" data-slide-to="17" data-toggle="modal"><img src="assets/images/20191104-173656-2000x1125-800x450.jpeg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Prototype"><div href="#lb-gallery3-n" data-slide-to="18" data-toggle="modal"><img src="assets/images/20191105-182205-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p3" data-video-url="false" data-tags="Prototype"><div href="#lb-gallery3-n" data-slide-to="19" data-toggle="modal"><img src="assets/images/20191106-221641-2000x1125-800x450.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery3-n"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><ol class="carousel-indicators"><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="0"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="1"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="2"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="3"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="4"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="5"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="6"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="7"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="8"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="9"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="10"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="11"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="12"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="13"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="14"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="15"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="16"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="17"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" data-slide-to="18"></li><li data-app-prevent-settings="" data-target="#lb-gallery3-n" class=" active" data-slide-to="19"></li></ol><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-2029-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191102-204350-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-2081-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191003-110002-2000x1125.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20190920-133356-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191028-180951-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191104-114131-copy-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191028-171648-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191029-162452-2000x1500.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191029-162140-2000x1500.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191029-162902-2000x1125.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191030-160955-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191030-181423-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191031-151940-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191031-175953-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/screenshot-20191028-213615-photos-2000x947.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191104-154615-2000x1125.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191104-173656-2000x1125.jpeg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20191105-182205-2000x1125.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/20191106-221641-2000x1125.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery3-n"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery3-n"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="step2 cid-rH2l2I1JTU" id="step2-g">

    

    
    
    <div class="container">
        <h2 class="mbr-section-title pb-3 mbr-fonts-style align-center display-1"><strong>
            MDEF</strong></h2>
        <h3 class="mbr-section-subtitle pb-5 mbr-fonts-style align-center display-5">Master in Design for Emergent Futures.</h3>
        <div class="step-container row justify-content-center">
            <div class="card col-12 col-md-4 separline">
                <div class="step-element">
                    <div class="step-wrapper pb-3">
                        <h3 class="step d-flex align-items-center justify-content-center m-auto">
                            1
                        </h3>
                    </div>          
                    <div class="step-text-content align-center">
                        <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">Understand<br>how to design<br>for emergent futures:</h4>
                        <p class="mbr-step-text mbr-fonts-style display-7"><strong>APPLICATION</strong><br>Research studio. Establishing an area of interest, analysis and research. Definition of topic and direction of the final project.<br><br><strong>REFLECTION</strong><br>Design identities and methods. A day in the life of hybrid designers from Barcelona. Building knowledge, skills and attitude as a designer.<br><br><strong>INSTRUMENTATION</strong><strong><br></strong>Introduction to digital fabrication. Distributed manufacturing and Industry 4.0<br><br><strong>EXPLORATION</strong><br>Data and information in the digital age. Communications, computation, change theory.</p>
                    </div>
                </div>
            </div>

            <div class="card col-12 separline col-md-4">
                <div class="step-element">
                    <div class="step-wrapper pb-3">
                        <h3 class="step d-flex align-items-center justify-content-center m-auto">
                            2
                        </h3>
                    </div>          
                    <div class="step-text-content align-center">
                        <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">Envision<br>emergent contexts:<br><br></h4>
                        <p class="mbr-step-text mbr-fonts-style display-7"><strong>APPLICATION</strong><br>Design Studio: Project-oriented. Understand, develop and propose. Applied research and instrumentations.<br><br><strong>REFLECTION</strong><br>Design approaches: Emergent Design trends, create your design identity and vision.<br><br><strong>INSTRUMENTATION</strong><br>Fab Academy (how to make almost anything): principles and practices, project management, computer-aided design, computer-controlled cutting, electronics production, 3D scanning and printing, electronics design, computer-controlled machining, embedded programming, mechanical design, output devices, machine design.<br><br><strong>EXPLORATION</strong><br>Emergent technologies: How Artificial Intelligence, Synthetic Biology, Digital Fabrication, Robotics are changing everything?</p>
                    </div>
                </div>
            </div>

            <div class="card col-md-4 col-12 separline last-child">
                <div class="step-element">
                    <div class="step-wrapper pb-3">
                        <h3 class="step d-flex align-items-center justify-content-center m-auto">
                            3
                        </h3>
                    </div>          
                    <div class="step-text-content align-center">
                        <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">Intervene, create<br>future speculations:</h4>
                        <p class="mbr-step-text mbr-fonts-style display-7"><br><strong>APPLICATION</strong><br>Design Studio: Project-oriented. Interventions in reality. Applied research.<br><br><strong>REFLECTION</strong><br>Materialising possible speculations: Roles of prototyping, from demos to research products.<br><br><strong>INSTRUMENTATION</strong><br>Fab Academy (how to make almost anything): moulding and casting, input devices, composites, networking and communications, interface and application programming, applications and implications, invention, intellectual property, and income.<br><br><strong>EXPLORATION</strong><br>Future business models: Crowdfunding and crowdsourcing, open source business models, cryptocurrencies and cryptomarkets.</p>
                    </div>
                </div>
            </div>

            
            
            
            
            
            
            
            
            
            
            
        </div>
    </div>
</section>

<section class="cid-rH2E3D9Wqv mbr-reveal" id="footer5-o">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/ytplayer/jquery.mb.ytplayer.min.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/mbr-switch-arrow/mbr-switch-arrow.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/countdown/jquery.countdown.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>